UNIXTERM(1)

NAME
unixterm - (simple) Remote terminal for unix sockets

SYNOPSIS
unixterm socket

DESCRIPTION
A unixterm is a terminal application for a unix stream socket.

It has been created as a part of the vde-2 project: it is used as a remote console for vde_switch or for the wirefilter application.

NOTICE
Virtual Distributed Ethernet is not related in any way with www.vde.com ("Verband der Elektrotechnik, Elektronik und Informationstechnik" i.e. the German "Association for Electrical, Electronic & Information Technologies").

SEE ALSO
vde_switch(1), wirefilter(1).

AUTHOR
VDE is a project by Renzo Davoli <renzo@cs.unibo.it>